RubyGems Navigation menu

aws-sdk-dynamodbstreams 1.55.0

Official AWS Ruby gem for Amazon DynamoDB Streams. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.55.0 - February 20, 2024 (33 KB)
  2. 1.54.0 - February 14, 2024 (33 KB)
  3. 1.53.0 - January 26, 2024 (33 KB)
  4. 1.52.0 - November 28, 2023 (30.5 KB)
  5. 1.51.0 - November 22, 2023 (30.5 KB)
Show all versions (70 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

974a3d993fe4d806479d5f6a86691907ebd63ef680ac9ee3cb14d75ebe3f733f

Total downloads 67,418,829

For this version 35,315

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: